Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "u-456",
"email": "jane.doe@example.com",
"firstName": "Jane",
"lastName": "Doe",
"status": "ACTIVE",
"createdAt": "2025-06-01T09:00:00Z"
}
],
"total": 123,
"paging": {
"has_next_page": true,
"end_cursor": "<string>",
"start_cursor": "<string>",
"has_previous_page": true
}
}Users
List users in your organization
GET
/
users
Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "u-456",
"email": "jane.doe@example.com",
"firstName": "Jane",
"lastName": "Doe",
"status": "ACTIVE",
"createdAt": "2025-06-01T09:00:00Z"
}
],
"total": 123,
"paging": {
"has_next_page": true,
"end_cursor": "<string>",
"start_cursor": "<string>",
"has_previous_page": true
}
}Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
The number of elements to retrieve after the 'after' cursor location
Required range:
1 <= x <= 1000The starting cursor to begin searching, defaults to the beginning of the list
The number of elements to retrieve before the 'before' cursor location
Required range:
1 <= x <= 1000The starting cursor to begin searching, defaults to the end of the list
Was this page helpful?